Bug 493866 - S-c-tools cleanup: missing or/and convert to DocBook
S-c-tools cleanup: missing or/and convert to DocBook
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 488458
  Show dependency treegraph
 
Reported: 2009-04-03 06:05 EDT by Roman Rakus
Modified: 2014-01-12 19:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-14 09:35:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:05:11 EDT
Description of problem:
Every tool should have help in docbook format. And should be accessible via menu -> help.

How reproducible:
convert to DocBook

Steps to Reproduce:
Actual results:
Missing help and/or not docbook format help.

Expected results:
Additional info:
Comment 1 Jaroslav Reznik 2010-04-14 09:35:12 EDT
System-config-netboot is entering maintainance-only phase and the whole package will be deprecated soon. There are no plans for active development, only high severity issues bugfixing.

Note You need to log in before you can comment on or make changes to this bug.